> ## Documentation Index
> Fetch the complete documentation index at: https://docs.useparagon.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Channel Created

> Trigger when a Channel is created in Microsoft Teams

## Subscribe

Send this request body to [Subscribe to a Trigger](/actionkit/triggers/api-reference/subscribe-to-trigger) to start listening for this event on behalf of your user:

```http Subscribe Request theme={null}
POST https://actionkit.useparagon.com/projects/{project_id}/trigger-subscriptions

Authorization: Bearer {Paragon User Token}
Content-Type: application/json

{
  "integration": "microsoftTeams",
  "type": "TEAMS_TRIGGER_CHANNEL_CREATED",
  "parameters": {
    "teamId": "e4da8430-de80-4815-9785-9c2441c24a7b"
  }
}
```

**Configuration options:**

<ParamField path="teamId" type="TEXTAREA" required>
  The ID of the Team to search for users in. Use Connect Portal User Settings to allow your user to select a Team.

  * Example value: `e4da8430-de80-4815-9785-9c2441c24a7b`
</ParamField>
